<al_tables xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <table_name>CONSTLUNA</table_name>
</row>

<row>
  <table_name>IOART1</table_name>
</row>

<row>
  <table_name>IOBANK1</table_name>
</row>

<row>
  <table_name>IOFILIAL1</table_name>
</row>

<row>
  <table_name>IOPART1</table_name>
</row>

<row>
  <table_name>IOPART1X</table_name>
</row>

<row>
  <table_name>IOPART1_X</table_name>
</row>

<row>
  <table_name>IOPERS1</table_name>
</row>

<row>
  <table_name>NAGENDA1</table_name>
</row>

<row>
  <table_name>NART1</table_name>
</row>

<row>
  <table_name>NARTOBJ1</table_name>
</row>

<row>
  <table_name>NBANKCONT1</table_name>
</row>

<row>
  <table_name>NCONT1</table_name>
</row>

<row>
  <table_name>NCONTS1</table_name>
</row>

<row>
  <table_name>NCONTT1</table_name>
</row>

<row>
  <table_name>NGEST1</table_name>
</row>

<row>
  <table_name>NPART1</table_name>
</row>

<row>
  <table_name>NPART1CRM</table_name>
</row>

<row>
  <table_name>NPART1X</table_name>
</row>

<row>
  <table_name>NPERS1</table_name>
</row>

<row>
  <table_name>NSUBUNIT1</table_name>
</row>

<row>
  <table_name>NTAXE1</table_name>
</row>

<row>
  <table_name>NTVA1</table_name>
</row>

<row>
  <table_name>TARIFEMAN1</table_name>
</row>

<row>
  <table_name>TVASERV1</table_name>
</row>

</al_tables>
